RSS   Podatności dla 'Universibo'   RSS

2007-10-01
 
CVE-2007-5164

CWE-94
 

 
** DISPUTED ** PHP remote file inclusion vulnerability in htmls/forum/includes/topic_review.php in UniversiBO 1.3.4 allows remote attackers to execute arbitrary PHP code via a URL in the phpbb_root_path parameter. NOTE: this issue is disputed by CVE because the applicable include is in a function that is not called on a direct request.

 


Copyright 2020, cxsecurity.com

 

Back to Top